//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace JqueryAjaxTest
{
    using System;
    
    public partial class GetStockHoldingUpdates_Result
    {
        public int Quantity_On_Hand { get; set; }
        public string Bin_Location { get; set; }
        public int Last_Stocktake_Quantity { get; set; }
        public decimal Last_Cost_Price { get; set; }
        public int Reorder_Level { get; set; }
        public int Target_Stock_Level { get; set; }
        public int WWI_Stock_Item_ID { get; set; }
    }
}
